mat-list-item {
  &:hover,
  &:focus-within {
    background-color: rgba(#000, .15);
  }
}

.user-status {
  position: relative;
  user-select: none;
  &::before {
    content: '';
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    position: absolute;
    bottom: 0.25rem;
    right: 0.25rem;
  }
  &.user-status-0::before {
    background-color: green;
  }
  &.user-status-1::before {
    background-color: red;
  }
  &.user-status-2::before {
    background-color: gray;
  }
}
